<bugID>735691<Summary>Make toolbar buttons borderless in the default state</Summary><Description>I'll lay some groundwork here, we'll probably want to do additional polishing in bug 734373.</Description></bugID>